<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Бабуленькины котятки</title>
    <link rel="stylesheet" href="kotyatki week3.css">
</head>
<body>
    <header>Бабуленькины котятки</header>
    <div class="content">
        <input type="checkbox" id="sfinx" class="cats">
        <input type="checkbox" id="scot" class="cats">
        <input type="checkbox" id="rus" class="cats">
        <input type="checkbox" id="pers" class="cats">
        <div class="menu">
            <label for="sfinx">Cфинкс</label>
            <label for="scot">Шотландская</label>
            <label for="rus">Русская народная</label>
            <label for="pers">Персидская</label>
          </div>
        <div class="cats">
            <div class="sfinx">
                <img src="image/сфинкс.jpeg" alt="сфинкс" class="cat">
                <p class="text">Гоша, 4 года</p>
            </div>
            <div class="scot">
                <img src="image/шотландский1.jpg" alt="шотландский1" class="cat">
                <p class="text">Лютик, 3 года</p>
            </div>
            <div class="sfinx">
                <img src="image/сфинкс2.jpeg" alt="сфинкс2" class="cat">
                <p class="text">Мохнатка, 1 год</p>
            </div>
            <div class="rus">
                <img src="image/Русская народная1.jpg" alt="Русская народная1" class="cat">
                <p class="text">Мурка, 2 года</p>
            </div>
            <div class="pers">
                <img src="image/Персидский1.jpeg" alt="Персидский1" class="cat">
                <p class="text">Кeнт, 4 года</p>
            </div>
            <div class="pers">
                <img src="image/Персидский2.jpg" alt="Персидский2" class="cat">
                <p class="text">Эгo, 6 лет</p>
            </div>
            <div class="rus">
                <img src="image/Русская народная2.jpg" alt="Русская народная2" class="cat">
                <p class="text">Вoльный, 8 лет</p>
            </div>
            <div class="scot">
                <img src="image/шотландский2.jpg" alt="шотландский2" class="cat">
                <p class="text">Дуся, 1 год</p>
            </div>
        </div>
        <div class="rating">
            <p class="rtext">Рейтинг</p>
            <label for="rating">по убыванию</label>
            <input type="checkbox" id="rating">
            <div class="block-sort">
                <div class="sort sorts1" style="--default: 2;">
                    <p>Cфинкс</p>
                    <div class="scaleblock scaleblock1">
                        <div class="scale1"></div>
                        <span>7</span>
                    </div>
                </div>
                <div class="sort sorts2" style="--default: 3;">
                    <p>Шотландская</p>
                    <div class="scaleblock scaleblock2">
                        <div class="scale2"></div>
                        <span>6</span>
                    </div>
                </div>
                <div class="sort sorts3" style="--default: 1;">
                    <p>Русская народная</p>
                    <div class="scaleblock scaleblock3">
                        <div class="scale3"></div>
                        <span>10</span>
                    </div>
                </div>
                <div class="sort sorts4" style="--default: 4;">
                    <p>Персидская</p>
                    <div class="scaleblock scaleblock4">
                        <div class="scale4"></div>
                        <span>4</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer><p>&copy ООО Бабуленькины котятки, 2021</p>
        <span class="adress">Наш адрес: улица Котовая, д.5</span>
    </footer>
</body>
</html>